{{ if isset .Site.Params "nav" }}
{{ if .Site.Params.nav.enable }}
<div class="navbar-affixed-top">

    <div class="navbar navbar-default yamm" role="navigation" id="navbar">

        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                    <div class="navbar-header">
                        <a class="navbar-brand home" href="{{ .Site.BaseURL }}">
                            <img src="{{ .Site.BaseURL }}{{ .Site.Params.logo }}" alt="{{ .Title }} logo" class="hidden-xs hidden-sm">
                            <img src="{{ .Site.BaseURL }}{{ .Site.Params.logo_small }}" alt="{{ .Title }} logo" class="visible-xs visible-sm">
                            <span class="sr-only">{{ .Title }} - {{ i18n "navHome" }}</span>
                        </a>
                        <div class="navbar-buttons">
                            <button type="button" class="navbar-toggle btn-template-main" data-toggle="collapse" data-target="#navigation">
                              <span class="sr-only">{{ i18n "navToggle" }}</span>
                                <i class="fa fa-align-justify"></i>
                            </button>
                        </div>
                    </div>
                    <!--/.navbar-header -->
                </div>
                <div class="col-sm-8">
                    <div class="header-top-rightcallbox">
                        <ul>
                            <li><img src="{{ .Site.BaseURL }}{{ .Site.Params.nav.title }}" alt=""></li>
                            <li><a href="tel:1118879999">{{ .Site.Params.nav.phone }}</a></li>
                        </ul>
                    </div>
                </div>
            </div>        
        </div>
        <div class="menu-boxmain">
            <div class="row">

                <div class="navbar-collapse collapse" id="navigation">
                    <ul class="nav navbar-nav navbar-right">
                      {{ range .Site.Menus.main }}
                      <li class="dropdown">
                        {{ if .HasChildren }}
                          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">{{ .Name }} <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                          {{ range .Children }}
                            <li><a href="{{ .URL }}">{{ .Name }}</a></li>
                          {{ end }}
                        </ul>
                        {{ else }}
                        <a href="{{ .URL }}">{{ .Name }}</a>
                        {{ end  }}
                      </li>
                      {{ end }}
                    </ul>
                </div>
                <!--/.nav-collapse -->
            </div>
        </div>
    </div>
    <!-- /#navbar -->

</div>
{{ end }}
{{ end }}
<!-- *** NAVBAR END ***-->
